# -*- coding: utf-8 -*-

<VirtualHost *:8000>
    ServerName localhost:8000
    ServerAdmin webmaster@localhost

    DocumentRoot "/var/www/html"

    <Directory "/var/www/html">
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted

        DirectoryIndex index.php

        <FilesMatch \.php$>
            SetHandler "proxy:fcgi://phpfpm:9000"
        </FilesMatch>
    </Directory>

    ErrorLog "logs/dummy-host.example.com-error_log"
    CustomLog "logs/dummy-host.example.com-access_log" common
</VirtualHost>